ASSIGN TEMPLATE=指定佈景主題
ASSIGNED=指定
CAN'T ASSIGN A DEFAULT TEMPLATE=無法指定預設的網站佈景
CAN'T ASSIGN AN ADMINISTRATOR TEMPLATE=無法指定預設的管理佈景
CONTENT EMPTY.=無內容.
COULD NOT OPEN=無法開啟
EDIT CSS=編輯 CSS
EDIT HTML=編輯 HTML
FAILED TO OPEN FILE FOR WRITING.=無法開啟檔案進行寫入.
IS=是
IS NOT WRITABLE.=是無法寫入的.
MANAGE POSITIONS=管理位置
MODULE POSITIONS=模組位置
NO PREVIEW AVAILABLE=沒有提供預覽
NO TEMPLATE SPECIFIED.=未定義佈景主題.
OPEN IN NEW WINDOW=在新窗口中打開
OPERATION FAILED COULD NOT OPEN=工作失敗: 無法開啟 %s
OPERATION FAILED IS NOT WRITABLE=工作失敗:  %s 是無法寫入的
PAGE(S)=頁面
PARAMS=參數
POSITIONS=位置
POSITIONS SAVED=已儲存的位置
PREVIEW TEMPLATE=預覽佈景主題
SHOW COMPONENT=顯示元件
SITE PREVIEW=網站預覽
TEMPLATE CSS EDITOR=佈景主題 CSS 編輯器
TEMPLATE HTML EDITOR=佈景主題 HTML 編輯器
TEMPLATE MANAGER=佈景主題管理
TEMPLATE PARAMETERS=佈景主題參數
TEMPLATE_CSS.CSS IS=CSS 檔案是
THE FILE IS NOT WRITABLE.=檔案是無法寫入的.
THIS FILE IS=這個文件是
TO MENU ITEMS=到選單項目
YOU CAN NOT DELETE TEMPLATE IN USE.=您無法刪除使用中的佈景主題.
